Subject: [os2genau_digest] No. 381
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Sun, 30 Jun 2002 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 29 June 2002
 Number  381
**************************************************

Subjects for today
 
1  Re: [os2genau] StarTrax radio station software : G Hudson <glhudsoatattglobal dot net>
2  Re: [os2genau] StarTrax radio station software : G Hudson <glhudsoatattglobal dot net>
3  Re: [os2genau] Scanners : John Angelico" <talldadatkepl dot com dot au>
4  Re: [os2genau] Scanners : Ed Durrant <edurrantatbigpond dot net dot au>
5  Re: [os2genau] StarTrax radio station software : Daryl Pilkington" <u3232athome.dialix dot com>
6  Re: [os2genau] Motherboards for Athlon XP : Daryl Pilkington" <u3232athome.dialix dot com>
7  Re: [os2genau] Java 1.3 SDK Installation : brianbatkdfisher dot com dot au
8  Re: [os2genau] Java 1.3 SDK Installation : Ian Manners" <ianatos2site dot com>

**= Email   1 ==========================**

Date:  Fri, 28 Jun 2002 10:07:26 -0500
From:  G Hudson <glhudsoatattglobal dot net>
Subject:  Re: [os2genau] StarTrax radio station software

> Voytek Eymont wrote:
>On Fri, 28 Jun 2002 19:33:06 +1000, rtraynoratoptusnet dot com dot au wrote:
> it's quite surprising how much really good OS/2 stuff come out of New Zealand:

> gambling, petrol distribution, retail POS, radio...
> sadly, most of it now RIP

Yes, alot of good stuff

Well, lets see if we can bring one back to life.

Have any friends in New Zealand. Maybe some of the former OS/2 users remember
something.

> >
> >A google search with the terms "StarTrax software site:nz" came up with:-
> >
> >NEW ZEALAND IMPORT EXPORT TRADE & AGENCY CO. LTD.
> >http://www.businessonline.co.nz/computer.htm

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 28 Jun 2002 10:09:24 -0500
From:  G Hudson <glhudsoatattglobal dot net>
Subject:  Re: [os2genau] StarTrax radio station software

Thanks but I already did google searches.

It is interesting that some users knew about active web pages that google did not have
indexed. Several pages have been around for years.

... more comments below

> "Robert Traynor (BobT)" wrote:
>However the url for http://monstar.co.nz/  comes up with
> a blank page, except for the word "Monstar" at the top.

I am pretty sure it is discontinued site.

> I also did a more wide ranging search and came up with:-
> StarTrax Broadcast Systems
> 9898 Bissonnet, #592,  Houston, TX 77036,  800 961-7573

The company is out of business. That is why I am looking for the original developers.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 29 Jun 2002 11:15:29 +1000 (EST)
From:  "John Angelico" <talldadatkepl dot com dot au>
Subject:  Re: [os2genau] Scanners

On Fri, 28 Jun 2002 21:01:32 +1000, Ed Durrant wrote:

>Be careful John !  If a scanner is listed as supported on the SANE site this
>DOES NOT mean it's supported through the OS/2 port of SANE (Scanimage.exe).
>If Paul Smedley in Adelaide is monitoring this list, he's the local expert
>and helped me extensively in getting my Canon SCSI scanner to work under
>OS/2.

Many thanks for the warning Ed.

[Ned Seagoon] Calling, folks! Through the megaphone folks! Is the esteemed
Mr Smedley in the audience, please???

All I know so far is that the brand name is Primax. I am awaiting a call
from the chap who advertised it so that I may learn more about it.

Best regards
John Angelico
OS/2 SIG
talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
--------------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Making predictions is very difficult - especially about the future!

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 29 Jun 2002 11:28:20 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  Re: [os2genau] Scanners

You should probably find out what make the SCSI card is aswell - if it's not
supportable under OS/2 forget it.

The canon came with an Adaptec card.

By the way the canon (model FB620S) with Adaptec PCI SCSI card and Windoze
software cost AUD 99 from Strathfields (brand new) about 18 months ago. The
Primax is a cheaper make of scanner and from what you say, limited
resolution, so I wouldn't pay over AUD 50 for it (presumimg it's in perfect
as new condition).

Cheers/2
Ed.

John Angelico wrote:
> 
> On Fri, 28 Jun 2002 21:01:32 +1000, Ed Durrant wrote:
> 
> >Be careful John !  If a scanner is listed as supported on the SANE site this
> >DOES NOT mean it's supported through the OS/2 port of SANE (Scanimage.exe).
> >If Paul Smedley in Adelaide is monitoring this list, he's the local expert
> >and helped me extensively in getting my Canon SCSI scanner to work under
> >OS/2.
> 
> Many thanks for the warning Ed.
> 
> [Ned Seagoon] Calling, folks! Through the megaphone folks! Is the esteemed
> Mr Smedley in the audience, please???
> 
> All I know so far is that the brand name is Primax. I am awaiting a call
> from the chap who advertised it so that I may learn more about it.
> 
> Best regards
> John Angelico
> OS/2 SIG
> talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
> --------------------------------------------
> 
> PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
> ... Making predictions is very difficult - especially about the future!
> 

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 29 Jun 2002 14:58:54 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] StarTrax radio station software

Hi Glenn,

Amazing, I caught-up with Stan Pallis, <spallisatbigpond dot net dot au>, on
Thursday evening & he mentioned a lot of rural/community radio stations
still use this dinosaur, which despite its age, works very well.

Its a dead product, like the Company.

You'll find a lot of embedded systems floating around running OS/2:-
ATMs
Radio Stations
Interactive Voice Response Systems
Scanning electron microscopes
Mass spectometers

You could almost make a living travelling around the countryside
maintaining these legacy systems.

On Sun, 23 Jun 2002 21:41:30 -0500, G Hudson wrote:

>Hi everyone,
>
>I am looking for the developers of the StarTrax radio station software.
>I had heard
>that the original developers were fron New Zealand.
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 29 Jun 2002 15:07:59 +1000 (EST)
From:  "Daryl Pilkington" <u3232athome.dialix dot com>
Subject:  Re: [os2genau] Motherboards for Athlon XP

Hi Paul,
I've got a job at Altech Computers wholesalers/importers.
I have access to the following mobos:
Tyan
Soltek
ASUS

Tyan make some dual AMD CPU boards too!

If your research shows any of these would suit your requirements, I'd
be happy to test them, the Soltek boards use VIA chipsets.

On Sat, 22 Jun 2002 20:15:54 -0400, Paul Smedley wrote:

>Hi All,
>I'm considering an upgrade in the very near future to most likely an AMD Athlon XP 
>1800.  An XP 2000 would be nice - but given the price premium over the XP 1800!!
>
>I'm looking at one of the following 3 motherboards:
>
>Epox 8KHAL+ using the Via KT266 chipset
>Epox 8K3A using the Via KT333 chipset
>MSI KT3 Ultra also using the Via KT333 chipset.
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylpatpc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sat, 29 Jun 2002 15:57:52 +1030
From:  brianbatkdfisher dot com dot au
Subject:  Re: [os2genau] Java 1.3 SDK Installation

Hi all,
I simply ran the dev kit self extracting exe into a temp directory, no
switches
then ran the runtime exe in the same directory, again no switches.
Ran install.exe and everything is going fine.

-----------------------------------------
Brian Butler
System Administrator
brianbatkdfisher dot com dot au

                                                                                                                                     
                      Ed Durrant                                                                                                     
                      <edurrantatbigpond        To:       os2genauatos2 dot org dot au                                                         
                       dot net dot au>                 cc:                                                                                   
                                               Subject:  Re: [os2genau] Java 1.3 SDK Installation                                    
                      28/06/2002 20:27                                                                                               
                      Please respond to                                                                                              
                      os2genau                                                                                                       

I believe the point is not to install separate components, rather to
download all the ones you need, expand them into the same directory
structure and then go into the install program. Apparently the install
program is adaptive and will give options to install whichever components
it
finds.

Brian - as the original one with this problem, do you have anything to add
?

Cheers/2
Ed.

Michael Peters wrote:
>
>   This exactly describes my problem in trying to load
> javainrt.exe of 18265K and 22/05/02. If I use the switches
> Kris describes I get a warning about the valid switch
> options allowed with UnZipSFX. Please let me know
> when/how you get it going. I think a further runtime
> update has been released since, but I'm stuck here.
>
> With thanks,
>
> Mike Peters
----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sat, 29 Jun 2002 18:16:22 +1000 (EST)
From:  "Ian Manners" <ianatos2site dot com>
Subject:  Re: [os2genau] Java 1.3 SDK Installation

Hi Brian

>I simply ran the dev kit self extracting exe into a temp directory, no
>switches
>then ran the runtime exe in the same directory, again no switches.
>Ran install.exe and everything is going fine.

I was informed lastnight that the last 2 releases do not require
switches at all but I havent tested yet, apparently you can still
use the switches, which is probably why the last update I
applied complained about one switch but still accepted the
other switches I used on the command line.

I guess at the moment its a "suckit and see" approach.

Cheers
Ian B Manners
http://www.os2site dot com/

Life is like a wild tiger
You can either lie down and let it lay it's paw on your head
Or sit on it's back and ride it.
----------------------------------------------------------------------------------